Subject: [Enum] regulation of ENUM and VoIP callerID

From: Tony Rutkowski <[email-masked]>
Date: Wed, 25 Jan 2006 18:43:47 +0100

Dear Hala,

>from the caller to the called party had to be worked out.  I understand
>that was all mandated by the FCC and we're not expecting ENUM to be
>regulated, but I assure you this topic is extremely sensitive I don't
>expect any "exceptions" for ENUM or other.  And I'm sure we all agree

You provided many sage observations regarding
the CallerID draft.

As to your observations about regulation, however,
you seem not to have accounted for the new Prevent
Cyberstalking statutory addition to Title 47 which
gives explicit jurisdiction to the FCC to regulate
VoIP and the provision of exactly this kind service.
Similarly, it does not recognize the adoption by the
European Commission of the Data Retention Directive
which also mandates a number of capabilities relating
to ENUM.  An then there are the treaty provisions
and statutory requirements in every country concerning
the use of E.164 numbers.  Minor oversights. :-)

--tony

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum